&general

startframe=140000,endframe=150000,interval=5,verbose=2,keep_files=0,
strip_mask=@746-9918,

/
&gb 

igb=2,saltcon=0.00,surfoff=0.00,surften=0.005,

/
&pb

radiopt=0,inp=1,

/
&nmode
nmode_igb=0,drms=0.5,dielc=4,maxcyc=10000
/





